th {
	color : #CCCCCC;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
    font-weight: bold;
}	

input {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title01 {
	color : #F92700;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title01m {
	color : Navy;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title_main {
	color : Black;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #555555;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: none;
}
.left b {
	color : #555555;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #4B4B4B;
	margin-top : 7px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 16px;
	font-family : Arial, Tahoma, Verdana;
	font-weight: bold;
}
.menu01 a {
	color : #4B4B4B;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #333333;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 9px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #888888;
	text-decoration: none;
}
.menu02 a:hover {
	color : #555555;
}
.menu03 {
	color : #FFFFFF;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 10px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: normal;
}
.menu03 a {
	color : #FFDDDD;
	text-decoration: none;
  font-weight: normal;
}
.menu03 a:hover {
	color : #FFFFFF;
}
li {
	color : #555555;
	margin-top : -1px;
	padding-bottom : -1px;
	margin-bottom : -1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
ul, ol {
	color : #555555;
	margin-top : 0px;
	padding-bottom : 0px;
	padding-left : 50px;
   padding-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	margin-left : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.paticka {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: none;
}
